RubyGems Navigation menu

aws-sdk-dynamodb 1.65.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.74.0 - February 24, 2022 (174.5 KB)
  2. 1.73.0 - February 21, 2022 (174.5 KB)
  3. 1.72.0 - February 03, 2022 (173.5 KB)
  4. 1.71.0 - February 02, 2022 (173.5 KB)
  5. 1.70.0 - December 21, 2021 (173.5 KB)
  6. 1.65.0 - November 04, 2021 (170.5 KB)
显示所有 (91 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    8207cd1c74b7474d4f2e8e4bed7d99998b54449edd66bce558b29cffe705c5e0

    下载总次数 81,079,696

    这个版本 217,112

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: